@import "../../../../../global.scss" ;


.Inventorybox{
    height: auto;
    width:95%;
    background-color: #cce6ff;
    font-size: small;
}
.tablemonthrow{
   margin-left:100px; 
   padding:5px;
}

.tablecolumn{

   padding:5px;
}
.tablecolumn1{
    padding:5px;
    color:#fff; 
}
.tableheader{
    padding:2px;
}
.lastrow{
    background-color:$Teal ;
    width:100%;
}

.tablerow{
    padding:10px;
}
.border{
    border-top: 1px solid #72b3e7
  
}